@import url("https://fonts.verwaltungsportal.de/import/?family=Archivo:400,500,600,700,800,400i,500i,600i,700i,800i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Merriweather+Sans:400,500,600,700,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #0d0d0d;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #ff6123 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Merriweather Sans", sans-serif;
  font-weight: 400;
  color: #fff;
  background: #0d0d0d;
  font-size: clamp(1rem, 2vw, 1.375rem);
  line-height: 1.5;
}

.index body {
  font-size: clamp(1rem, 2vw, 1.125rem);
}

a {
  color: #ff6123;
}

a:is(:hover, :focus) {
  color: #ff6123;
  text-decoration: underline;
}

b,
strong {
  font-weight: 700;
}

.overflow {
  overflow: clip;
  position: relative;
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (min-width: 992px) {
  #logo {
    padding-left: 45px;
  }

  #logo img {
    max-width: 126px;
    width: 100%;
    transition: max-width 300ms linear;
  }

  .is-sticky #logo img {
    max-width: 80px;
  }

  .is-sticky .tab-social {
    margin-top: 0px;
  }
}

@media (max-width: 991px) {
  #logo img {
    max-width: 210px;
    width: 100%;
  }
}

.tab-social {
  margin-top: 20px;
}

@media (max-width: 991px) {
  .tab-social img {
    max-width: 28px !important;
  }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #menu {
    padding: 10px 0;
    position: static !important;
    background-color: #0d0d0d;
    -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    position: relative;
    z-index: 1002;
    display: block;
    width: 46px;
    height: 40px;
    border-radius: 2px;
    cursor: pointer;
    background-color: #262626;
    padding: 3px;
  }

  #burgerButton:before,
  #burgerButton:after,
  #burgerButtonInner {
    background-color: #ff6123;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 2px;
    -webkit-transition: transform 200ms linear, opacity 200ms linear;
    -moz-transition: transform 200ms linear, opacity 200ms linear;
    -ms-transition: transform 200ms linear, opacity 200ms linear;
    -o-transition: transform 200ms linear, opacity 200ms linear;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    -webkit-transform: rotate(-45deg) translate(-6px, 6px);
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]:before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    -webkit-transform: rotate(45deg) translate(-4px, -6px);
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 10px;
  }

  #burgerButton:before {
    top: 18px;
  }

  #burgerButton:after {
    top: 26px;
  }

  #burgerButton:before,
  #burgerButton:after {
    content: "";
    display: block;
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    top: 0;
    background: #0d0d0d;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    opacity: 0;
    pointer-events: none;
    overflow-y: auto;
    -webkit-transition: left 300ms linear, opacity 300ms linear;
    -moz-transition: left 300ms linear, opacity 300ms linear;
    -ms-transition: left 300ms linear, opacity 300ms linear;
    -o-transition: left 300ms linear, opacity 300ms linear;
    transition: left 300ms linear, opacity 300ms linear;
  }

  .navbar-collapse.collapse.in {
    left: 0;
    opacity: 1;
    pointer-events: auto;
  }

  .navbar-header {
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    background-color: #0d0d0d;
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  .navbar-collapse.in:after {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    width: 90px;
    background-color: rgba(0, 0, 0, 0.5);
  }
}

@media (min-width: 575px) and (max-width: 991px) {
  .navbar-collapse {
    width: 60%;
  }

  .navbar-collapse.collapse.in:after {
    width: 40%;
  }

  .dropdown-toggle-button {
    background: #ff6123 !important;
    border: solid 2px #0d0d0d !important;
  }

  .dropdown-toggle-button::before {
    color: #0d0d0d !important;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  #menu {
    background-color: #0d0d0d;
    -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    padding-top: 10px;
  }

  .is-sticky #menu {
    padding-top: 0px;
    width: 100% !important;
  }

  .is-sticky .navbar-default .navbar-nav>li>a {
    padding: 40px 5px 36px 5px;
  }

  .row-Breit {
    width: 100%;
    max-width: 1820px;
  }

  @media (min-width: 1200px) {
    .navbar {
      margin-left: 80px;
    }
  }

  nav.horizontally .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    flex-wrap: wrap;
  }

  @media (min-width: 1200px) {
    nav.horizontally .navbar-nav {
      margin-left: -80px;
    }
  }

  nav.horizontally .navbar-nav>li {
    flex-grow: 1;
  }

  nav.horizontally .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
  }

  nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    position: absolute;
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav>li,
  nav.horizontally .navbar-nav>li>.dropdown-menu>li {
    position: relative;
  }

  .navbar-default .navbar-nav li[class*="toplevel"]>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
  }

  .navbar-default .open>.dropdown-menu,
  .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .nav .open>.dropdown-menu {
    pointer-events: none !important;
    opacity: 0 !important;
  }

  .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]:hover>u {
    z-index: 1003;
  }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-weight: 700;
  text-align: left;
  padding: 15px 35px 15px 15px;
  position: relative;
  font-size: 1.25rem;
  line-height: 1.2;
  text-decoration: none;
  font-family: "Merriweather Sans", sans-serif;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav>li>a {
    padding: 50px 5px 36px 5px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
  .navbar-default .navbar-nav>li>a {
    display: block;
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav>li>a::after {
    top: 0;
    bottom: auto;
  }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
  color: #ff6123;
}

.navbar-nav>li:focus-within>a {
  color: #ff6123;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu {
  background: #262626;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
  background: #262626;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li>.dropdown-menu {
    padding: 10px;
  }
}

@media (min-width: 992px) {

  .navbar-default .navbar-nav>li>.dropdown-menu,
  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu {
    left: 50%;
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  .navbar-default .navbar-nav>li:hover>.dropdown-menu::after {
    top: 0;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    margin-top: -30px;
    margin-left: 10px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
  color: #ffffff;
  font-weight: 700;
  font-style: italic;
  text-align: left;
  padding: 8px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {

  .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    text-align: center;
    padding: 13px 25px;
  }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
  background: #ff6123;
  color: #0d0d0d;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
  background: #ff6123;
  color: #0d0d0d;
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 62vw, 710px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

@media (max-width: 991px) {
  #bannerOverlay {
    padding: 0px 0;
  }
}

@media (min-width: 992px) {
  #bannerOverlay {
    position: absolute;
    pointer-events: none;
    right: 0;
    left: 0;
    bottom: 20px;
    z-index: 12;
  }
}

#bannerOverlay>.row>* {
  pointer-events: auto;
}

#Slogan {
  margin-top: 53px;
  margin-bottom: -10px;
  font-family: "Archivo", sans-serif;
}

#Slogan :is(h1, h2, h3, h4, h5, h6) {
  font-family: "Archivo", sans-serif;
  font-weight: 800 !important;
  font-style: italic;
  text-align: center;
  color: #ffffff;
  font-size: clamp(1.875rem, 4vw, 3.125rem);
  text-transform: uppercase;
}

#Slogan :is(h1, h2, h3, h4, h5, h6) strong {
  color: #ff6123;
  font-size: clamp(2.5rem, 4vw, 3.75rem);
  font-weight: 800 !important;
}

/* ----------------------------------------------- scrollBottom ----------------------------------------------- */

#scrollBottom a {
  position: relative;
  text-align: center;
  display: block;
  font-size: 0;
  width: 30px;
  height: 30px;
  margin: 50px auto 10px auto;
  border: 2px solid #0d0d0d;
  background: rgba(255, 97, 35, 0.6);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.05);
  -webkit-animation: bounceAni 2s infinite 2s;
  animation: bounceAni 2s infinite 2s;
  transition: background 200ms ease-in, animation-play-state 200ms ease-in;
}

@media (min-width: 1200px) {
  #scrollBottom a {
    margin-top: 65px;
  }
}

#scrollBottom a:hover,
#scrollBottom a:focus {
  background: #ff6123;
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused;
}

#scrollBottom a::after {
  content: "";
  position: absolute;
  display: inline-block;
  pointer-events: none;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 13px;
  height: 13px;
  background: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" height="18px" viewBox="0 -960 960 960" width="18px" fill="%230d0d0d"><path d="M440-800v487L216-537l-56 57 320 320 320-320-56-57-224 224v-487h-80Z"/></svg>') center no-repeat;
}

@keyframes bounceAni {

  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
  text-align: left;
  padding-bottom: 30px;
  padding-top: 30px;
}

@media (min-width: 992px) {
  main {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}

/* ------------------------------------------------ Buttonstyle ----------------------------------------------- */

.buttonStyle a {
  background-color: #ff6123;
  padding: 10px 20px;
  color: #0d0d0d !important;
  font-style: italic;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1rem;
  border: solid 1px transparent;
  position: relative;
  display: inline-block;
  font-family: "Archivo", sans-serif;
}

.buttonStyle a:is(:hover, :focus) {
  background-color: #0d0d0d;
  text-decoration: none;
  color: #fff !important;
  border: solid 1px #fff;
}

.buttonStyle2 a {
  background-color: #ff6123;
  border: 1px solid #0d0d0d;
  padding: 5px 20px;
  color: #0d0d0d !important;
  font-style: italic;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.25rem;
  position: relative;
  display: inline-block;
  font-family: "Archivo", sans-serif;
}

@media (max-width: 991px) {
  .buttonStyle2 a {
    font-size: clamp(1rem, 1vw, 1.125rem);
  }
}

.buttonStyle2 a:is(:hover, :focus) {
  color: #ffffff !important;
  background-color: #262626 !important;
  text-decoration: none;
}

#Slogan a {
  background-color: #ff6123;
  padding: 12px 30px;
  color: #0d0d0d !important;
  font-style: italic;
  text-transform: uppercase;
  font-weight: 800;
  font-size: clamp(1.25rem, 2vw, 1.875rem);
  border: solid 1px transparent;
  position: relative;
  display: inline-block;
  top: 40px;
  z-index: 3;
}

#Slogan a:is(:hover, :focus) {
  background-color: #0d0d0d;
  text-decoration: none;
  color: #fff !important;
  border: solid 1px #fff;
}

/* ------------------------------------------------ Aktuelles ----------------------------------------------- */

#news>.row {
  padding-bottom: clamp(30px, 10vw, 110px);
}

/* tab */

:is(#news) .tab-img {
  position: relative;
  z-index: 1;
}

:is(#news) .tab {
  font-size: 1rem;
  position: relative;
  z-index: 2;
  background: #ff6123;
  padding: clamp(15px, 3vw, 35px) clamp(15px, 3vw, 20px) clamp(15px, 3vw, 25px) clamp(15px, 3vw, 20px);
}

:is(#news) .tab,
:is(#news) .tab :is(h1, h2, h3, h4, h5, h6, a) {
  color: #0d0d0d;
  font-weight: 800;
  font-style: italic;
  font-family: "Archivo", sans-serif;
  font-size: clamp(1.25rem, 2vw, 35px);
  hyphens: auto;
}

:is(#news) .tab-img .banner img {
  display: block;
}

@media (min-width: 576px) {
  #news .tab {
    margin-right: -30px;
  }
}

:is(#news) .tab-img .banner {
  position: relative;
}

@media (min-width: 992px) {
  :is(#news) .tab-img .banner {
    position: absolute;
    left: 15px;
    right: 15px;
  }

  #news .tab-img .banner {
    top: 70px;
    bottom: 70px;
  }

  :is(#news) .tab-img .banner img {
    object-fit: cover;
    object-position: 50% 100%;
    width: 100%;
    height: 100%;
    margin: 0;
  }

  :is(#news) .tab {
    display: inline-block;
  }

  #news .tab {
    margin: 100px -30px 0 30px;
  }
}

:is(#news) .tab :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(2rem, 3vw, 2.8125rem);
  text-transform: uppercase;
  margin-bottom: 0;
}

/* tabnews/tabevents */

:is(#news) .tab-container {
  font-size: 1rem;
  background-color: #262626;
  background-repeat: no-repeat;
  padding: clamp(10px, 5vw, 75px) 30px 30px 0;
}

#news .tab-container {
  background-position: top -10px right -10px;
}

@media (min-width: 768px) {
  :is(#news) .tab-container {
    margin-left: -115px;
    min-height: 400px;
  }

  #news .tab-container {
    padding-left: 115px;
  }
}

@media (min-width: 992px) {
  #news .tab-container {
    padding-left: 135px;
  }
}

@media (min-width: 1200px) {
  :is(#news) .tab-container {
    margin-left: -215px;
  }

  #news .tab-container {
    padding-left: 235px;
  }
}

:is(#news) .tab_link {
  padding-left: 30px;
}

:is(#news) .tab_link_entry {
  border-bottom: none !important;
  position: relative;
  padding: clamp(20px, 4vw, 30px) 0;
}

#news .tab_link_entry {
  padding-top: calc(100px + clamp(15px, 4vw, 30px));
}

:is(#news) .tab_link_entry+.tab_link_entry {
  border-top: 1px solid rgba(255, 255, 255, 0.35);
}

:is(#news) .tab_link_entry .tab_link_title a {
  font-size: 1.25rem;
  line-height: 1.2;
  display: block;
  color: #ff6123;
  font-weight: 700;
  font-style: italic;
}

#news .tab_link_entry .tab_link_title {
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  #news .tab_link_entry .tab_link_title {
    margin-left: 100px;
    margin-bottom: 25px;
  }

  #news .tab_link_entry:not(:has(.tab_date)) .tab_link_title {
    margin-top: -74px;
    margin-bottom: 35px;
  }

  #news .tab_link_entry .tab_date {
    margin-top: -84px;
    margin-left: 100px;
  }
}

:is(#news) .tab_link_entry .tab_link_title a:not(:hover):not(:focus) {
  text-decoration: none;
}

#news .tab_link_entry::before {
  content: "";
  background: #f0f0f0 center / cover no-repeat;
}

#news .tab_link_entry .tab_preview_picture,
#news .tab_link_entry::before {
  display: block;
  overflow: hidden;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  position: absolute;
  top: clamp(20px, 4vw, 30px);
  left: 0;
}

#news .tab_link_entry .tab_preview_picture img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin: 0;
}

:is(#news) .tab_link :is(.tab_spacer, .tab_link_mehr) {
  display: none;
}

@media (min-width: 992px) {
  :is(#news) .button-design {
    margin-top: 10px;
  }
}

/* ------------------------------------------------ Kalender ----------------------------------------------- */

#kalender {
  margin-top: 60px;
}

#kalender>.row {
  padding-bottom: clamp(30px, 10vw, 110px);
}

#kalender .tabInhalt {
  padding-top: 75px;
  padding-left: 30px;
  padding-right: 25px;
  padding-bottom: 35px;
}

/* tab */

:is(#kalender) .tab-img {
  position: relative;
  z-index: 1;
}

:is(#kalender) .tab {
  font-size: 1rem;
  position: relative;
  z-index: 2;
  background: #ff6123;
  padding: clamp(15px, 3vw, 35px) clamp(15px, 3vw, 20px) clamp(15px, 3vw, 25px) clamp(15px, 3vw, 20px);
}

:is(#kalender) .tab,
:is(#kalender) .tab :is(h1, h2, h3, h4, h5, h6, a) {
  color: #0d0d0d;
  font-weight: 800;
  font-style: italic;
  font-family: "Archivo", sans-serif;
  font-size: clamp(1.25rem, 2vw, 35px);
  hyphens: auto;
}

:is(#kalender) .tab-img .banner img {
  display: block;
}

@media (min-width: 576px) {
  #kalender .tab {
    margin-right: -30px;
  }
}

:is(#kalender) .tab-img .banner {
  position: relative;
}

@media (min-width: 992px) {
  :is(#kalender) .tab-img .banner {
    position: absolute;
    left: 15px;
    right: 15px;
  }

  #kalender .tab-img .banner {
    top: 70px;
    bottom: 70px;
  }

  :is(#kalender) .tab-img .banner img {
    object-fit: cover;
    object-position: 50% 100%;
    width: 100%;
    height: 100%;
    margin: 0;
  }

  :is(#kalender) .tab {
    display: inline-block;
  }

  #kalender .tab {
    margin: 100px 50px 0 -30px;
  }
}

:is(#kalender) .tab :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(2rem, 3vw, 2.8125rem);
  text-transform: uppercase;
  margin-bottom: 0;
}

/* tabnews/tabevents */

:is(#kalender) .tab-container {
  font-size: 1rem;
  background-color: #262626;
  background-repeat: no-repeat;
  padding: 0 30px 30px clamp(10px, 5vw, 75px);
}

#kalender .tab-container {
  background-position: top -10px right -10px;
}

@media (min-width: 768px) {
  :is(#kalender) .tab-container {
    margin-right: -115px;
    min-height: 400px;
  }

  #kalender .tab-container {
    padding-right: 115px;
  }
}

@media (min-width: 992px) {
  #kalender .tab-container {
    padding-right: 135px;
  }
}

@media (min-width: 1200px) {
  :is(#kalender) .tab-container {
    margin-right: -215px;
  }

  #kalender .tab-container {
    padding-right: 282px;
  }
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #ff6123;
  font-weight: 800;
  line-height: 1.2;
  font-family: "Archivo", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5.5vw, 3.125rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 5vw, 2.8125rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4.5vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- footer ----------------------------------------------- */

/* ----------------------------------------------- @17f footer ----------------------------------------------- */

#f17 {
  color: #ffffff;
  font-size: 0.875rem;
  position: relative;
  margin-top: 220px;
  padding-top: 30px;
  padding-bottom: 30px;
  background: #0d0d0d;
}

/* --------------------------------------------- footerTabs17 -------------------------------------------- */

#footerTabs17 {
  color: #ffffff;
  font-size: 1rem;
  position: relative;
  padding: 30px 20px;
  margin-top: -230px;
  margin-bottom: 30px;
  background: #262626;
  line-height: 1.8;
}

@media (min-width: 992px) {
  #footerTabs17 {
    padding: 30px 40px;
  }
}

#footerTabs17 .tabHeadline {
  color: #ffffff;
  font-size: clamp(1.5rem, 3vw, 2.1875rem);
  font-weight: 800;
  font-style: italic;
  margin-bottom: 30px;
  text-transform: uppercase;
}

#footerTabs17 a {
  color: #ff6123;
}

@media (max-width: 991px) {
  #footerTabs17>*+* {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .footerTab {
    margin-bottom: 30px;
  }
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
  padding: 0;
}

@media (max-width: 767px) {
  #innerfooter ul {
    margin-top: 20px;
  }
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #ffffff;
  font-size: 0.875rem;
  font-weight: 400;
  text-decoration: none;
}

#innerfooter a:hover,
#innerfooter a:focus {
  text-decoration: underline;
}

#innerfooter li+li {
  margin-left: 20px;
}

@media (min-width: 1200px) {
  #innerfooter li+li {
    margin-left: 45px;
  }
}

@media (max-width: 767px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li+li {
    margin-left: 0;
  }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 5px;
  text-align: right;
  font-size: 0.8125rem;
  color: #ffffff;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

@media (max-width: 767px) {
  #vernetzt {
    border-top: 1px rgba(255, 255, 255, 0.5) solid;
    padding-top: 10px;
    margin-top: 10px;
  }
}

/* ----------------------------------------------- footerBottom ----------------------------------------------- */

#footerBottom {
  padding: 30px 0;
  background: #262626;
  line-height: 1;
}

.sponsoren {
  min-height: 90px;
}

.sponsoren .content {
  background-color: #fff;
}

@media (max-width: 991px) {
  .sponsoren .content {
    margin: 10px 0;
  }
}